local fn = _gn(0x58C70CF3A41E4AE7)
--- SET_SEQUENCE_TO_REPEAT
-- @param taskSequenceId :
-- @param repeat :
function Global.SetSequenceToRepeat(taskSequenceId, repeat_)
	return _in2(fn, taskSequenceId, repeat_)
end
